---
group:
  name: 'googlearchive'
  description: ''
  projects:
  - name: 'android-Camera2Basic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-Camera2Basic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-Notifications'
    description: ''
    mirrorRelease: false
    topic: ''
  